<!DOCTYPE html>
<html lang="uk">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style.css">
    <link href="https://fonts.googleapis.com/css2?family=PT+Sans:ital,wght@0,400;0,700;1,400;1,700&display=swap"
        rel="stylesheet">

    
    <title>Каталог готелів</title>
</head>
<body>
    <header class="header">
        <a href="#" class="logo">
            <img src="./img/logo.png" alt="логотип">
        </a>
        <nav class="header-navigation">

            <ul class="header-navigation-list">
                <li class="header-navigation-item">
                    <a href="">
                        <p class="header-navigation-item-text">ГОЛОВНА</p>
                    </a>
                </li>
                <li class="header-navigation-item">
                    <a href="">
                        <p class="header-navigation-item-text">ПРО НАС</p>
                    </a>
                </li>
                <li class="header-navigation-item">
                    <a href="">
                        <p class="header-navigation-item-text">ЗАБРОНЮВАТИ</p>
                    </a>
                </li>
                <li class="header-navigation-item">
                    <a href="">
                        <p class="header-navigation-item-text">КОНТАКТИ</p>
                    </a>
                </li>
                <li class="header-navigation-item">
                    <a href="">
                        <p class="header-navigation-item-text">ОСОБИСТИЙ КАБІНЕТ</p>
                    </a>
                </li>
            </ul>

        </nav>
        <a href="#" class="lang">
            <img src="./img/globe.svg" alt="логотип">
        </a>
        <P class="lang-text">UA</P>
    </header>
    <div class="header-bottom">
        <h1 class="header-bottom-text">Забронювати будиночок</h1>
    </div>
    <section class="main">
        
        <div class="card-selection">
            <p class="card-selection-text">Оберіть місцерозташування</p>
            <img class="card-selection-arrow" src="./img/arrow.svg" alt="arrow">

        </div>
        <div class="card-wrapper">
            <div class="card-img-wrapper">
                <img class="card-img" src="./img/01.png" alt="Бакота">
            </div>
            <div class="card-text-header">
                <h2 class="card-header">
                    Незвідана Бакота
                </h2>
                <p class="card-text">
                    У Хмельницькій області розташований загублений край -
                    Бакота. Мальовничий каньйон з давньою історією захоплює
                    своїми просторами та незвичною атмосферою. Бджільництво,
                    свіжий мед із польових трав, дотик до природи.
                </p>
            </div>
            <div class="star">
                <svg width="48" height="46" viewBox="0 0 48 46" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M0 17L18.5 17.5L24 0L29.5 17.5L48 17L33 28.5L38.5 46L24 35L9.5 46L15 28.5L0 17Z" fill="white" />
                </svg>
            </div>
            <div class="more">
                <p class="more-text">Детальніше</p>
            </div>
        </div>
        <div class="card-wrapper">
            <div class="card-img-wrapper">
                <img class="card-img" src="./img/02.png" alt="Карпати">
            </div>
            <div class="card-text-header">
                <h2 class="card-header">
                    Полонини Карпат
                </h2>
                <p class="card-text">
                    Полонини Карпат, у селі Орів посеред гір розташувався
                    затишний куточок для незабутніх вражень. Справжні
                     українські гори, власноручне сироваріння на полонині,
                     водоспади та вікові дерева чекають на Вас.
                </p>
            </div>
            <div class="star">
                <svg width="48" height="46" viewBox="0 0 48 46" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M0 17L18.5 17.5L24 0L29.5 17.5L48 17L33 28.5L38.5 46L24 35L9.5 46L15 28.5L0 17Z" fill="white" />
                </svg>
            </div>
            <div class="more">
                <p class="more-text">Детальніше</p>
            </div>
        </div>
        <div class="card-wrapper">
            <div class="card-img-wrapper">
                <img class="card-img" src="./img/03.png" alt="Київщина">
            </div>
            <div class="card-text-header">
                <h2 class="card-header">
                    Автентична Київщина
                </h2>
                <p class="card-text">
                    Неподалік центра Києва розташувалось автентичне українське
                     село на території однойменного села Пирогово. Дерев’яні
                     млини, запашний хліб, приготовлений своїми руками, українські
                     пісні та багато іншого чекає на вас уже зараз.
                </p>
            </div>
            <div class="star">
                <svg width="48" height="46" viewBox="0 0 48 46" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M0 17L18.5 17.5L24 0L29.5 17.5L48 17L33 28.5L38.5 46L24 35L9.5 46L15 28.5L0 17Z" fill="white" />
                </svg>
            </div>
            <div class="more">
                <p class="more-text">Детальніше</p>
            </div>
        </div>
        <div class="card-wrapper">
            <div class="card-img-wrapper">
                <img class="card-img" src="./img/04.png" alt="Одещина">
            </div>
            <div class="card-text-header">
                <h2 class="card-header">
                    Нетипова Одещина
                </h2>
                <p class="card-text">
                    В Одеській області знаходиться мальовниче містечко Вилкове.
                    Його ще називають «українською Венецією». Вилкове - це містечко
                    на воді, весь в каналах. Розташоване в місці, де зустрічаються річка
                    Дунай і Чорне море. Люди пересуваються переважно човнами.
                    Нетипове українське село не залишить Вас без вражень.
                </p>
            </div>
            <div class="star">
                <svg width="48" height="46" viewBox="0 0 48 46" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M0 17L18.5 17.5L24 0L29.5 17.5L48 17L33 28.5L38.5 46L24 35L9.5 46L15 28.5L0 17Z" fill="white" />
                </svg>
            </div>
            <div class="more">
                <p class="more-text">Детальніше</p>
            </div>
        </div>
        <div class="up">
            <a href="#">
                <svg width="101" height="101" viewBox="0 0 101 101" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <circle cx="50.5" cy="50.5" r="50.5" fill="#300C6A" fill-opacity="0.3" />
                    <path d="M50.5 29L62 49.5H52.5V72.5H48.5V49.5H39L50.5 29Z" fill="white" />
                </svg>
            </a>

        </div>
        <div class="user">
                <h2 class="header-text">Особистий кабінет</h2>
        </div>

        <div class="user-card">
            <div class="user-foto-settings">
                <img class="user-foto" src="./img/icon.png" alt="фото">
                <button class="user-change-foto" type="button">Змінити аватар</button>
                <button class="user-settings" type="button">Налаштування</button>
            </div>
            <div class="user-info">
                <p class="user-info-text">Нищук Дмитро Миколайович</p>
                <p class="user-info-text">Стать:&#160<span class="user-info-text-value">чоловіча</span></p>
                <p class="user-info-text">Дата народження:&#160<span class="user-info-text-value">10. 02. 1998</span></p>
                <p class="user-info-text">Мобільний телефон:&#160<span class="user-info-text-value">+38(097)346-72-50</span></p>
                <p class="user-info-text">Ел. пошта:&#160<span class="user-info-text-value">petrov@gmail.com</span></p>
            </div>
        </div>

        <div class="contacts">
                    <h2 class="header-text">Контакти</h2>
        </div>

        <div class="contacts-card">
            <div>
                <p class="contacts-card-text">Телефон</p>
                <a class="contacts-card-link" href="tel:+380970098983">+38(097)009-89-83</a>
                <p class="contacts-card-text">Адреса офісу</p>
                <a class="contacts-card-link" href="https://goo.gl/maps/LDLfiSNYQTabL6RVA">м. Київ, вул. Малевича, буд. 4</a>

            </div>
            <div>
                <p class="contacts-card-text">Ел. пошта</p>
                <a class="contacts-card-link" href="mailto:hello@gmail.com">hello@gmail.com</a>

            </div>
            <div class="map">
                <iframe
                    src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2541.7125640980657!2d30.509014116097!3d50.427826796875344!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x40d4cf1e4f6914e5%3A0xbcdcd80ffeaf9ae3!2z0LLRg9C70LjRhtGPINCa0LDQt9C40LzQuNGA0LAg0JzQsNC70LXQstC40YfQsCwgNCwg0JrQuNGX0LIsIDAyMDAw!5e0!3m2!1sru!2sua!4v1665917724295!5m2!1sru!2sua">
                </iframe>
            </div>

        </div>

    </section>

    <footer class="footer">
        <p class="footer-text">@ 2022 Супер відпосинок для кожного</p>
    </footer>


</body>
</html>
